fixes:
	- "moodle/admin/tool/lifecycle/::"
ignore:
    # artificial/Moodle API files
    - "classes/plugininfo/*"
    - "tests/**/*"
    - "lang/**/*"
    - "db/**/*"
    - "db/.*"
    - "version.php"
    - "step/**/lang"
    - "step/**/db"
    - "step/**/settings.php"
    - "step/**/version.php"
    - "trigger/**/db"
    - "trigger/**/lang"
    - "trigger/**/settings.php"
    - "trigger/**/version.php"
    # UI classes
    - "classes/table/*"
    - "activeprocesses.php"
    - "coursebackups.php"
    - "renderer.php"
    - "restore.php"
    - "settings.php"
    - "adminsettings.php"
    - "view.php"